body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 200%;
	letter-spacing: 0px;
	color: black;
	background-color: white;
	padding: 0px;
	margin: 0px;
}
#header {
	padding-top: 92px;
	padding-bottom: 70px;
    text-align: center;
}
#logo {
	font-weight: 700;
	font-size: 105px;
}
#logo a {
    color: black;
    text-decoration: none;
}
#tagline {
	font-size: 40px;
	margin-top: 68px;
}
#menu {
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	background-color: black;
	padding: 8px 0px 6px 0px;
	text-align: center;
}
#menu ul {
    margin: 0px;
    padding: 0px;
}
#menu li {
    display: inline-block;
    list-style: none;
    margin: 0px;
}
#menu a {
    color: white;
    text-decoration: none;
}
#menu a:hover, #footer-menu a:hover {
	text-decoration: underline;
}
#menu li a, #menu li span {
    padding: 0px 16px;
}
#content {
    width: 80%;
    max-width: 1200px;
    text-align: center;
    margin: 0px auto;
    padding-bottom: 60px;
}
#home-images {
    margin: 48px auto;
}
.home-image {
    display: inline-block;
    padding: 1%;
    width: 22%;
}
.home-image img {
    max-width: 240px;
    width: 100%;
}
#mint-inkbot {
    padding-top: 50px;
    padding-bottom: 6px;
}
input[type=submit] {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	padding: 20px 70px;
	border: 1px solid black;
	background-color: transparent;
}
#footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 50px;
    clear: both;
}
#footer-menu ul {
    margin: 0px;
    padding: 0px;
}
#footer-menu li {
    display: inline-block;
    list-style: none;
    margin: 0px;
    padding: 10px 16px;
    text-transform: uppercase;
    width: 100%;
    box-sizing: border-box;
}
#footer-menu a {
    color: white;
    text-decoration: none;
}
#copyright {
    color: #787878;
    margin-top: 100px;
    font-size: 14px;
}
.creators, .contact {
	width: 46%;
	display: inline-block;
}
.team {
	width: 28.5%;
	float: left;
	padding: 0 2%;
}
.team img {
	width: 100%;
}
.team p {
	font-size: 18px;
	text-transform: uppercase;
}

#contact div {
	padding-bottom: 60px;
}
.contact {
	width: 48%;
	float: left;
	padding: 0 1%;
}
.contact img {
	width: 30%;
}
.contact a:hover img {
	opacity: .5;
}
#content a {
text-decoration: none;
}
#content a:hover {
text-decoration: underline;
}
#content a:visited {
color: #000;
}
.twitter-logo {
max-width: 30px;
}

.twitter-logo:hover {
opacity: .7;
}
.headline {
clear: both;
font-size: 54px;
padding: 5% 0;
}
.headline span { 
padding: 2%;
}
.bold-title {
font-weight: 600;
}

@media only screen and (max-width: 600px) {
	.team {
	width: 96%;
	}
	.twitter-logo {
	margin-bottom: 50px;
	}
	.headline {
	font-size: 34px;
	padding: 60px 0;
	}
	.headline span { 
	padding: 3%;
	}
	#menu li {
	font-size: 15px;
}

@media only screen and (max-width: 400px) {
	#menu li {
	font-size: 15px;
	width: 100%;
	padding: 0;
	text-align: center;
	margin: 5px 0;
  	}
  	#footer-menu li {
  	//width: 40%;
  	}
  	#tagline {
  	font-size: 20px;
  	margin-top: 20px;
  	}
  	#header {
  	padding-top: 50px;
  	padding-bottom: 28px;
  	}
  	#logo {
  	font-size: 70px;
  	}
  	.home-image {
    display: inline-block;
    padding: 2%;
    width: 45%;
    }
	#home-images {
    margin: 22px auto;
	}
	body {
	line-height: 175%;
	}
}